<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    tools:context=".MailActivity">


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="5dp">
            <android.support.v7.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:cardBackgroundColor="#fff"
                app:cardUseCompatPadding="true"
                app:cardElevation="3dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:padding="5dp">
                    <TextView
                        android:text="Ingrese su mail"
                        android:textColor="@color/colorPrimary"
                        android:textSize="20sp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"/>
                    <EditText
                        android:id="@+id/mail"
                        android:hint=""
                        android:autoLink="all"
                        android:background="@null"
                        android:padding="5dp"
                        android:textColor="#000"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"/>
                </LinearLayout>


            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:cardBackgroundColor="#fff"
                app:cardUseCompatPadding="true"
                app:cardElevation="3dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:padding="5dp">
                    <TextView
                        android:text="Texto a enviar"
                        android:textColor="@color/colorPrimary"
                        android:textSize="20sp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"/>
                    <EditText
                        android:id="@+id/texto"
                        android:hint=""
                        android:autoLink="all"
                        android:background="@null"
                        android:padding="5dp"
                        android:textColor="#000"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"/>
                </LinearLayout>


            </android.support.v7.widget.CardView>


        </LinearLayout>
    </ScrollView>

    <Button
        android:id="@+id/enviar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginEnd="34dp"
        android:layout_marginRight="34dp"
        android:layout_marginBottom="41dp"
        android:onClick="continuar"
        android:text="ENVIAR" />
</RelativeLayout>